<p id="notice"><%= notice %></p>

<p>
  <strong>Category:</strong>
  <%= @product.category_id %>
</p>

<p>
  <strong>Name:</strong>
  <%= @product.name %>
</p>

<p>
  <strong>Food type:</strong>
  <%= @product.food_type %>
</p>

<p>
  <strong>Half price:</strong>
  <%= @product.half_price %>
</p>

<p>
  <strong>Full price:</strong>
  <%= @product.full_price %>
</p>

<p>
  <strong>Ac half price:</strong>
  <%= @product.ac_half_price %>
</p>

<p>
  <strong>Ac full price:</strong>
  <%= @product.ac_full_price %>
</p>

<p>
  <strong>Description:</strong>
  <%= @product.description %>
</p>

<p>
  <strong>Product type:</strong>
  <%= @product.product_type_id %>
</p>

<p>
  <strong>Business:</strong>
  <%= @product.business_id %>
</p>

<p>
  <strong>Unit:</strong>
  <%= @product.unit %>
</p>

<p>
  <strong>Price:</strong>
  <%= @product.price %>
</p>

<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
